# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Apr 22 15:25:44 UTC 2017
pkgname = rspamd
pkgver = 1.2.8-1
pkgdesc = Fast, free and open-source spam filtering system.
url = http://rspamd.com
builddate = 1492874744
packager = Unknown Packager
size = 4936704
arch = x86_64
license = BSD
backup = etc/rspamd/logging.inc
backup = etc/rspamd/options.inc
backup = etc/rspamd/composites.conf
backup = etc/rspamd/dmarc_whitelist.inc
backup = etc/rspamd/dkim_whitelist.inc
backup = etc/rspamd/spf_whitelist.inc
backup = etc/rspamd/spf_dkim_whitelist.inc
backup = etc/rspamd/surbl-whitelist.inc
backup = etc/rspamd/worker-normal.inc
backup = etc/rspamd/worker-controller.inc
backup = etc/rspamd/modules.conf
backup = etc/rspamd/rspamd.conf
backup = etc/rspamd/common.conf
backup = etc/rspamd/2tld.inc
backup = etc/rspamd/statistic.conf
backup = etc/rspamd/metrics.conf
depend = libevent
depend = file
depend = glib2
depend = gmime
depend = lua
depend = sqlite
makedepend = cmake
makedepend = pkgconfig
